<?php

namespace App\Filament\Resources\AdminsTaskResource\Pages;

use App\Filament\Resources\AdminsTaskResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAdminsTasks extends ListRecords
{
    protected static string $resource = AdminsTaskResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
